## ignition-fuel-tools4 4.4.0

=== debian/changelog ===
ignition-fuel-tools4 (4.4.0-1~buster) buster; urgency=medium

  * ignition-fuel-tools4 4.4.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 17 Jun 2021 17:01:15 -0700

ignition-fuel-tools4 (4.3.0-1~buster) buster; urgency=medium

  * ignition-fuel-tools4 4.3.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Tue, 01 Dec 2020 09:55:10 -0700

ignition-fuel-tools4 (4.2.1-2~buster) buster; urgency=medium

  * ignition-fuel-tools4 4.2.1-2 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 26 Aug 2020 05:29:14 -0700

ignition-fuel-tools4 (4.2.1-1~buster) buster; urgency=medium

  * ignition-fuel-tools4 4.2.1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 26 Aug 2020 18:50:39 -0700

ignition-fuel-tools4 (4.2.0-1~buster) buster; urgency=medium

  * ignition-fuel-tools4 4.2.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 26 Aug 2020 09:40:01 -0700

ignition-fuel-tools4 (4.1.0-1~buster) buster; urgency=medium

  * ignition-fuel-tools4 4.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 27 Feb 2020 17:24:00 -0800
