## ignition-fuel-tools4 4.4.0%2Bds

=== debian/changelog ===
ignition-fuel-tools4 (4.4.0+ds-3build1) jammy; urgency=medium

  * No-change rebuild against libignition-fuel-tools7-7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Feb 2022 17:57:26 +0000

ignition-fuel-tools4 (4.4.0+ds-3) unstable; urgency=medium

  * Fix test dependency
  * Add branch to Vcs-Git

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Feb 2022 21:40:10 +0100

ignition-fuel-tools4 (4.4.0+ds-2) unstable; urgency=medium

  * Move to unstable

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 11 Jan 2022 16:49:50 +0000

ignition-fuel-tools4 (4.4.0+ds-1) experimental; urgency=medium

  * New upstream version 4.4.0+ds
  * Remove gitlab file
  * Use helper gbp.conf file
  * Update debian metadata to v4
  * Update copyright
  * New package to support transition from Gazebo to ignition-gazebo.
    Gazebo simulator will be deprecated in the next year, upstream recommends
    the migration to ignition-gazebo. To support this transition,
    ignition-fuel-tools4 and ignition-fuel-tools (already available) will be in
    Debian to help with the installation of both simulators.  Upstream supports
    parallel installation of different major versions.

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 16 Nov 2021 17:27:56 +0000

ignition-fuel-tools (4.1.0+dfsg-6) unstable; urgency=medium

  * Patch failing test with duplicate / in string identifier
    (Closes: #997517)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 26 Oct 2021 15:08:28 +0000

ignition-fuel-tools (4.1.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Disable tests with network access

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Apr 2020 13:02:41 +0200

ignition-fuel-tools (4.1.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest and add missing dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Apr 2020 19:24:18 +0200

ignition-fuel-tools (4.1.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Disable tests on arch:all build

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Apr 2020 13:58:25 +0200

ignition-fuel-tools (4.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update d/watch to Github (switch suffix to ds)
  * Upload to unstable.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Apr 2020 11:35:09 +0200

ignition-fuel-tools (4.1.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  [ Jose Luis Rivero ]
  * Update standard version
  * Move pack options to watch file

  [ Jochen Sprickerhof ]
  * Update d/watch
  * New upstream version 4.1.0+dfsg
  * Rebase patches
  * Update copyright
  * Update package names (due to API change)
  * Update packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Apr 2020 19:14:42 +0200

ignition-fuel-tools (1.2.0+dfsg-2) unstable; urgency=medium

  * Remove merged patch
  * Update dependency on ignition-common
  * Add patch to disable tests that use network

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 17 Oct 2018 14:54:27 +0000

ignition-fuel-tools (1.2.0+dfsg-1) unstable; urgency=medium

  * Fix debian watch
  * New upstream version 1.2.0+dfsg

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 17 Oct 2018 10:51:12 +0000

ignition-fuel-tools (1.0.0+dfsg4-5) unstable; urgency=medium

  * Team upload.
  * Add alternative libcurl dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 18:28:02 +0200

ignition-fuel-tools (1.0.0+dfsg4-4) unstable; urgency=medium

  * Fix problem with ign-tools support. Package it only in the -dev file

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 15 Mar 2018 01:33:45 +0000

ignition-fuel-tools (1.0.0+dfsg4-3) unstable; urgency=medium

  * Fix broken ign-tools support by including the modules into the packaging

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 09 Mar 2018 19:01:37 +0000

ignition-fuel-tools (1.0.0+dfsg4-2) unstable; urgency=medium

  * Team upload.

  [ Jose Luis Rivero ]
  * Don't need parallel in dh anymore when using compat 11
  * Need to set CMAKE_BUILD_TYPE due to a bug in ign-cmake
  * Remove trailing whitespace
  * Rename packages to agree with policy about ABI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Feb 2018 16:51:24 -0800

ignition-fuel-tools (1.0.0+dfsg4-1) unstable; urgency=medium

  * New upstream version 1.0.0+dfsg4
    (Closes: #889942)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 17 Feb 2018 03:00:47 +0000
