=== debian/control ===
Source: ignition-fuel-tools4
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               pkg-config,
               debhelper-compat (= 13),
               libignition-cmake-dev (>= 2),
               libignition-common3-core-dev ,
               libignition-msgs5-dev,
               libzip-dev,
               libjsoncpp-dev,
               libcurl4-openssl-dev | libcurl-dev,
               libtinyxml2-dev,
               libyaml-dev,
               libgtest-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/ignition-fuel-tools
Vcs-Git: https://salsa.debian.org/science-team/ignition-fuel-tools.git -b master_v4
Homepage: https://ignitionrobotics.org/libs/fuel_tools

Package: libignition-fuel-tools4-4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition fuel-tools classes and functions - Shared library
 Ignition Fuel Tools is composed by a client library and command line
 tools for interacting with Ignition Fuel servers. These servers host and
 manage different 3D robotics models.
 .
 The package ships the ignition fuel libraries

Package: libignition-fuel-tools4-dev
Architecture: any
Section: libdevel
Depends: libignition-common3-core-dev,
         libignition-cmake-dev (>= 2),
         libtinyxml2-dev,
         libcurl4-openssl-dev | libcurl-dev,
         libyaml-dev,
         libzip-dev,
         libignition-msgs5-dev,
         libjsoncpp-dev,
         libignition-fuel-tools4-4 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Replaces: libignition-fuel-tools-dev (<< 4.1.0+dfsg-5~)
Breaks: libignition-fuel-tools-dev (<< 4.1.0+dfsg-5~)
Suggests: ignition-tools
Description: Ignition fuel-tools classes and functions - Development files
 Ignition Fuel Tools is composed by a client library and command line
 tools for interacting with Ignition Fuel servers. These servers host and
 manage different 3D robotics models.
 .
 The package ships the ignition fuel development headers and libraries
