=== debian/tests/control ===
Tests: build
Depends: libignition-fuel-tools4-dev, pkg-config, build-essential
