=== debian/changelog ===
ignition-fuel-tools4 (4.6.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 16 Aug 2022 11:12:35 -0700

ignition-fuel-tools4 (4.5.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.5.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 02 Jun 2022 15:49:35 -0700

ignition-fuel-tools4 (4.4.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.4.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 17 Jun 2021 17:01:15 -0700

ignition-fuel-tools4 (4.3.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.3.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Tue, 01 Dec 2020 09:55:10 -0700

ignition-fuel-tools4 (4.2.1-2~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.2.1-2 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 26 Aug 2020 05:29:14 -0700

ignition-fuel-tools4 (4.2.1-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.2.1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 26 Aug 2020 18:50:39 -0700

ignition-fuel-tools4 (4.2.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.2.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 26 Aug 2020 09:40:01 -0700

ignition-fuel-tools4 (4.1.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 27 Feb 2020 17:24:01 -0800
