## ignition-fuel-tools4 4.9.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-fuel_tools4 VERSION 4.6.0)
+project(ignition-fuel_tools4 VERSION 4.9.1)
 
 #============================================================================
 # Find ignition-cmake
@@ -15,7 +15,9 @@
 #============================================================================
 # Configure the project
 #============================================================================
-ign_configure_project()
+ign_configure_project(
+  REPLACE_IGNITION_INCLUDE_PATH gz/fuel_tools
+)
 
 #============================================================================
 # Set project-specific options
@@ -66,6 +68,7 @@
 if (ignition-tools_FOUND)
   set (HAVE_IGN_TOOLS TRUE)
 endif()
+set (IGN_TOOLS_VER 1)
 
 #============================================================================
 # Configure the build
