=== src/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
   ClientConfig.cc
   CollectionIdentifier.cc
   FuelClient.cc
-  ign.cc
+  gz.cc
   Interface.cc
   JSONParser.cc
   LocalCache.cc
@@ -20,7 +20,7 @@
   ClientConfig_TEST.cc
   CollectionIdentifier_TEST.cc
   FuelClient_TEST.cc
-  ign_src_TEST.cc
+  gz_src_TEST.cc
   Interface_TEST.cc
   JSONParser_TEST.cc
   LocalCache_TEST.cc
@@ -36,7 +36,7 @@
 
 if (HAVE_IGN_TOOLS)
   set (gtest_sources ${gtest_sources}
-    ign_TEST.cc
+    gz_TEST.cc
   )
 endif()
 
@@ -71,5 +71,10 @@
                   TINYXML2::TINYXML2
 )
 
+if (TARGET UNIT_FuelClient_TEST)
+  # The default timeout (240s) doesn't seem to be enough for this test.
+  set_tests_properties(UNIT_FuelClient_TEST PROPERTIES TIMEOUT 360)
+endif()
+
 # Command line support.
 add_subdirectory(cmd)
