=== debian/changelog ===
ignition-fuel-tools4 (4.9.1-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.9.1-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Fri, 05 Jan 2024 18:11:21 -0600

ignition-fuel-tools4 (4.9.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.9.0-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Tue, 02 May 2023 10:46:03 -0500

ignition-fuel-tools4 (4.8.3-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.8.3-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 29 Mar 2023 11:16:32 -0800

ignition-fuel-tools4 (4.8.2-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.8.2-1 release

 -- Nate Koenig <nate@openrobotics.org>  Tue, 21 Mar 2023 14:01:21 -0800

ignition-fuel-tools4 (4.8.1-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.8.1-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Tue, 07 Feb 2023 13:34:08 -0800

ignition-fuel-tools4 (4.8.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.8.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 07 Dec 2022 09:04:42 -0800

ignition-fuel-tools4 (4.7.0-1~focal) focal; urgency=medium

  * ignition-fuel-tools4 4.7.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 17 No 2022 15:44:29 -0800
